/*
Theme Name:		Amy Movie Child
Theme URI:		http://www.amytheme.com
Author:			AmyTheme
Author URI:		http://themeforest.net/user/amytheme
Description:	AmyMovie best WordPress movie theme.
Version:		3.0.0
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Template:		amy-movie
Tags:			two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style
Text Domain:	amy-movie-child
*/


/* Header */
#amy-site-logo img {
  width: 170px;
}
.amy-primary-navigation ul.nav-menu>li>a:after {
  top: 65%;
  margin-top: 0;
}
.page-id-779 #amy-page-header.has-page-title {
	margin-bottom: 0;
}
#amy-site-nav .sub-menu .menu-item a {
	color: #fff;
}
#amy-navigation-mobile ul.menu li.menu-item-has-children:after {
	top: 5px;
    font-size: 30px;
}
@media screen and (max-width: 768px) {
	#amy-page-header .amy-page-title .page-title {
	  width: 100%;
	  text-align: center;
	  padding-bottom: 10px;
	}
	#amy-page-header .amy-breadcrumb {
	  width: 100%;
	  text-align: center;
	  margin-top: 0;
	  padding-bottom: 80px;
	}
}


/* Footer */
.footer-logo {
	max-width: 150px;
}
.grecaptcha-badge { 
    visibility: hidden;
}


/* Home */
.amy-movie-carousel-2 .amy-movie-list .slick-arrow.slick-next:before {
  top: -11px;
  left: -30px;
}
.amy-movie-carousel-2 .amy-movie-list .slick-arrow.slick-prev:before {
  top: -11px;
  right: -30px;
}
body {
  margin-top: 0 !important;
}
.playlist-trailer .list-item {
  color: #ffffff;
}
.subtitle-heading {
	margin-top: 10px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, span.wpcf7-not-valid-tip {
	border: none;
	color: #A83091;
}
.amy-movie-items {
	display: flex;
	flex-wrap: wrap;
}
.amy-mv-ratelist table tr.highlight {
	background: rgba(168, 48, 145, .2);
}
.plyr--full-ui input[type=range], .plyr__control--overlaid {
	color: #E3278F;
}
.plyr__control--overlaid:hover, .plyr--video .plyr__controls .plyr__control.plyr__tab-focus, .plyr--video .plyr__controls .plyr__control:hover, .plyr--video .plyr__controls .plyr__control[aria-expanded=true] {
	background: #E3278F;
}


/* Film */
.amy-mv-list .entry-item .entry-content ul.info-list,
.amy-movie-item-content .amy-movie-field-release_date,
.amy-movie-item-content .amy-movie-field-amy_genre,
.amy-movie-item-content .amy-movie-field-amy_actor
.amy-movie-item-content .amy-movie-field-amy_director,
.single-movie .entry-info ul.info-list {
	pointer-events:none;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-custom-field-group {
	max-height: 100%;
}
.amy-movie-item-back-inner .amy-movie-field-title {
	text-transform: none;
}
.amy-movie-grid-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-front {
	margin-bottom: 60px;
}
.amy-movie-field-imdb {
	display: none;
}
@media screen and (max-width: 578px) {
	.single-movie .page-content article .amy-single-movie .entry-thumb img {
		width: 100%;
	}
	.single-movie .entry-media .number-media {
		margin-bottom: 20px;
	}
}

/* Tickets */
.ticketsys-btn {
	border: none;
	padding: 10px 25px;
}
.ticketsys-login-btn {
	padding: 10px;
	margin-bottom: 10px;
}
#change-personal .form-group, #change-password .form-group {
	margin-bottom: 15px;
}
#loginFormAccount .form-group {
	margin-bottom: 15px;
}
.ui-dialog .ui-dialog-title {
	color: #fff;
}
.ticketsys .row {
	padding-left: 15px;
	padding-right: 15px;
}
#ticket-selection, #ticket-selection .row {
	padding: 0;
}


/* Blog */
.entry-related {
  margin-bottom: 50px;
}
.type-post {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}
.single-post #amy-page-header .amy-page-title .page-title {
  width: 100%;
  text-align: center;
  padding-bottom: 10px;
}
.single-post #amy-page-header .amy-breadcrumb {
  width: 100%;
  text-align: center;
  margin-top: 0;
  padding-bottom: 80px;
}
.vc_general.vc_btn3 {
  background: -webkit-gradient(linear, left top, right top, from(#333399), to(#E3278F));
  background: linear-gradient(to right, #333399, #E3278F);
}
.amy-list-comments .comment-body footer i {
	right: 90px;
    top: 18px;
}
.amy-comment-form .form-submit input[type="submit"] {
	margin-left: 15px;
}


/* Colors */
a:hover,
a:focus {
  color: #A83091;
}
blockquote {
  border-left: 3px solid #A83091;
}
.amy-title {
  color: #A83091;
}
.amy-buy-ticket {
  background: #A83091 none repeat scroll 0 0;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
  border-color: #A83091;
}
input[type="reset"],
input[type="submit"] {
  background: #A83091;
}
#amy-top-bar a:hover {
  color: #A83091;
}
#masthead.dark .amy-primary-navigation ul.nav-menu>li>a:before {
  background: #A83091 none repeat scroll 0 0;
}
#masthead.dark .amy-primary-navigation ul.nav-menu>li ul {
  background-color: #A83091;
}
.amy-primary-navigation ul.nav-menu>li>a:after {
  background: #A83091;
}
.amy-primary-navigation ul.nav-menu li ul li>a:hover,
.amy-primary-navigation ul.nav-menu li ul li:hover>a,
.amy-primary-navigation ul.nav-menu li ul li.active>a {
  color: #A83091;
}
.amy-primary-navigation ul.nav-menu li>ul {
  border-bottom: 3px solid #A83091;
}
.amy-site-footer a:hover {
  color: #A83091;
}
.amy-copyright a:hover {
  color: #A83091;
}
.amy-pagination a {
  color: #A83091;
}
.amy-pagination a:hover {
  background: #A83091;
  border-color: #A83091;
}
.amy-pagination span.current {
  background: #A83091;
  border: 2px solid #A83091;
}
.amy-blog.amy-masonry .main-content .entry-item .entry-title a:hover {
  color: #A83091;
}
.amy-blog.amy-masonry .main-content .entry-item .entry-cat ul li {
  background: #A83091;
}
.comment-reply-title {
  border-bottom: 3px solid #A83091;
  color: #A83091;
}
article.post .entry-meta .entry-date {
  background: #A83091;
}
article.post .entry-info .tag-box a:hover {
  color: #A83091;
}
article.post .entry-info .entry-share ul li a:hover {
  color: #A83091;
}
.entry-related>h3 {
  border-bottom: 3px solid #A83091;
  color: #A83091;
}
.amy-list-comments h3 {
  border-bottom: 3px solid #A83091;
  color: #A83091;
}
.amy-list-comments .comment-reply-link {
  color: #A83091;
}
.amy-list-comments .comment-body footer i {
  color: #A83091;
}
#amy-page-header .amy-breadcrumb a:hover {
  color: #A83091;
}
.home2-section3 .amy-tab .amy-tab-nav ul li:hover a,
.home2-section3 .amy-tab .amy-tab-nav ul li.active a {
  color: #A83091;
}
.home2-section4 .amy-title:after,
.home2-section5 .amy-title:after {
  background-color: #A83091;
}
.amy-404 .amy-404-btn a.btn-home {
  background: #A83091;
}
.amy-mv-search ul.filter-action li:hover,
.amy-mv-search ul.filter-action li.active {
  color: #A83091;
}
.page-id-131 .amy-primary-navigation ul.nav-menu>li>a:before {
  background: #A83091 none repeat scroll 0 0;
}
.page-id-131 .amy-primary-navigation ul.nav-menu>li ul {
  background-color: #A83091;
}
.page-id-131 .amy-site-footer .amy-title:after {
  background: #A83091 !important;
}
.page-id-131 .amy-site-footer .amy-widget-title h4:after {
  background: #A83091 !important;
}
.single-movie .entry-info .pg {
  background: #A83091;
}
.single-movie .entry-info .duration {
  color: #A83091;
}
.single-movie .entry-action .entry-share ul li a:hover {
  color: #A83091;
}
.single-cinema .cinema-details .bg-dl {
  background: #A83091 none repeat scroll 0 0;
}
.amy-actor .actor-summary ul li:before {
  color: #A83091;
}
.amy-page-user .amy-social-login li a.amy-social:hover {
  color: #A83091;
}
.widget_tag_cloud .amy-widget-title h4,
.widget_archive .amy-widget-title h4,
.widget_calendar .amy-widget-title h4,
.widget_categories .amy-widget-title h4,
.widget_pages .amy-widget-title h4,
.widget_meta .amy-widget-title h4,
.widget_recent_comments .amy-widget-title h4,
.widget_recent_entries .amy-widget-title h4,
.widget_rss .amy-widget-title h4,
.widget_search .amy-widget-title h4,
.widget_text .amy-widget-title h4,
.widget_nav_menu .amy-widget-title h4 {
  color: #A83091;
}
.amy-footer-widgets .widget_tag_cloud ul li a:hover,
.amy-footer-widgets .widget_archive ul li a:hover,
.amy-footer-widgets .widget_calendar ul li a:hover,
.amy-footer-widgets .widget_categories ul li a:hover,
.amy-footer-widgets .widget_pages ul li a:hover,
.amy-footer-widgets .widget_meta ul li a:hover,
.amy-footer-widgets .widget_recent_comments ul li a:hover,
.amy-footer-widgets .widget_recent_entries ul li a:hover,
.amy-footer-widgets .widget_rss ul li a:hover,
.amy-footer-widgets .widget_search ul li a:hover,
.amy-footer-widgets .widget_text ul li a:hover,
.amy-footer-widgets .widget_nav_menu ul li a:hover {
  color: #A83091;
}
.widget_tag_cloud ul li a:hover,
.widget_archive ul li a:hover,
.widget_calendar ul li a:hover,
.widget_categories ul li a:hover,
.widget_pages ul li a:hover,
.widget_meta ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_recent_entries ul li a:hover,
.widget_rss ul li a:hover,
.widget_search ul li a:hover,
.widget_text ul li a:hover,
.widget_nav_menu ul li a:hover {
  color: #A83091;
}
.widget_tag_cloud ul li a:active,
.widget_archive ul li a:active,
.widget_calendar ul li a:active,
.widget_categories ul li a:active,
.widget_pages ul li a:active,
.widget_meta ul li a:active,
.widget_recent_comments ul li a:active,
.widget_recent_entries ul li a:active,
.widget_rss ul li a:active,
.widget_search ul li a:active,
.widget_text ul li a:active,
.widget_nav_menu ul li a:active {
  color: #A83091;
}
.widget_tag_cloud ul li a:focus,
.widget_archive ul li a:focus,
.widget_calendar ul li a:focus,
.widget_categories ul li a:focus,
.widget_pages ul li a:focus,
.widget_meta ul li a:focus,
.widget_recent_comments ul li a:focus,
.widget_recent_entries ul li a:focus,
.widget_rss ul li a:focus,
.widget_search ul li a:focus,
.widget_text ul li a:focus,
.widget_nav_menu ul li a:focus {
  color: #A83091;
}
.widget_search button[type="submit"] {
  background-color: #A83091;
}
.amy-widget-list.list-movie .entry-content .duration {
  color: #A83091;
}
.amy-widget-list.list-movie .entry-content .genre a:hover {
  color: #A83091;
}
.amy-widget-list.list-movie .entry-content .mrate .rate {
  background: #A83091;
}
.amy-widget-comingsoon ul li a:hover {
  color: #A83091;
}
.amy-widget-module.social ul li a:hover {
  background: #A83091;
}
.amy-widget-module.contact .phone {
  color: #A83091;
}
.amy-arrow:hover {
  color: #A83091;
}
.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
  color: #A83091;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
  background-color: #A83091;
}
.ui-datepicker .ui-datepicker-current-day {
  background-color: #A83091;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
  background-color: #A83091;
}
.amy-mv-slide ul.slick-dots li.slick-active button {
  background: #A83091;
}
.slide-content h2 a:hover {
  color: #A83091;
}
.slide-content h2 a .last_word {
  color: #A83091;
}
.slide-content .slide-button a:hover {
  color: #A83091;
}
.slide-content .slide-button i {
  background: #A83091;
}
.amy-mv-list .entry-item .entry-content h2 a:hover {
  color: #A83091;
}
.amy-mv-list .entry-item .entry-content .pg {
  background: #A83091;
}
.amy-mv-list .entry-item .entry-content .duration {
  color: #A83091;
}
.amy-mv-list .entry-item .entry-content .mrate .rate {
  background: #A83091;
}
.as.entry-showtime .showtime-item .st-item ul li {
  background: #A83091;
}
.amy-mv-grid.layout1 .entry-thumb {
  border-bottom: 3px solid #A83091;
}
.amy-mv-grid.layout1 .right-info .pg {
  background: #A83091;
  color: #ffffff;
}
.amy-mv-grid.layout1 .pic-caption .pg {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout1 .pic-caption .desc-mv a:hover {
  color: #A83091;
}
.amy-mv-grid.layout1 .pic-caption .rate {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout1 .pic-caption .entry-button .fa {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout1 .entry-title a:hover {
  color: #A83091;
}
.amy-mv-grid.layout2 .amy-date-filter li:hover {
  background: #A83091;
}
.amy-mv-grid.layout2 .entry-title a:hover {
  color: #A83091;
}
.amy-mv-grid.layout2 .entry-date {
  color: #A83091;
}
.amy-mv-grid.layout2 .pg {
  background: #A83091;
}
.amy-mv-grid.layout2 .rate {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout3 .back .entry-title a:hover {
  color: #A83091;
}
.amy-mv-grid.layout3 .back .pg {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout3 .back .entry-time {
  color: #A83091;
}
.amy-mv-grid.layout3 .back .movie-char-info a:hover {
  color: #A83091;
}
.amy-mv-grid.layout3 .back .rate {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout4 .grid-item:hover .front .rate {
  background: #A83091;
}
.amy-mv-grid.layout4 .grid-item .entry-item {
  border-bottom: 3px solid #A83091;
}
.amy-mv-grid.layout4 .back .entry-title a {
  color: #A83091;
}
.amy-mv-grid.layout4 .back .pg {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-grid.layout4 .back .desc-mv a:hover {
  color: #A83091;
}
.amy-mv-grid.layout4 .back .entry-button a:hover {
  color: #A83091;
}
.amy-mv-grid.layout4 .back .entry-button .fa {
  background: #A83091 none repeat scroll 0 0;
}
.amy-mv-showtime .list-time .mv-content ul li {
  border-right: 1px dotted #A83091;
}
.amy-mv-showtime h3 {
  color: #A83091;
}
.amy-mv-showtime h3 span {
  background: #A83091;
}
.amy-mv-ratelist table td.title a:hover {
  color: #A83091;
}
.amy-mv-ratelist table td.point {
  background: #A83091;
}
.amy-mv-carousel .carousel-item .carousel-thumb {
  border-bottom: 2px solid #A83091;
}
.amy-tab-nav ul li.active a {
  color: #A83091;
}
.amy-mv-blog.layout1 .entry-btn {
  background: #A83091;
}
.amy-mv-blog.layout2 .entry-item .entry-title a:hover {
  color: #A83091;
}
.amy-mv-blog.layout2 .entry-item .entry-cat {
  background: #A83091;
}
.amy-mv-search input[type="submit"] {
  background: #A83091;
}
.amy-movie-item-poster>a:after {
  background-color: #A83091;
}
.amy-movie-item-poster>a:before {
  color: #A83091;
}
.amy-movie-item-back-inner .amy-movie-field-title a:hover,
.amy-movie-item-back-inner .amy-movie-field-title a:active,
.amy-movie-item-back-inner .amy-movie-field-title a:focus {
  color: #A83091;
}
.amy-movie-item-front .amy-movie-field-title a:hover,
.amy-movie-item-front .amy-movie-field-title a:active,
.amy-movie-item-front .amy-movie-field-title a:focus {
  color: #A83091 !important;
}
.amy-btn-icon-text .fa {
  background: #A83091;
}
.amy-btn-icon-text:hover,
.amy-btn-icon-text:active,
.amy-btn-icon-text:focus {
  color: #A83091;
}
.amy-movie-custom-field-group a:hover,
.amy-movie-custom-field-group a:active,
.amy-movie-custom-field-group a:focus {
  color: #A83091;
}
.amy-movie-field-mpaa {
  background: #E3278F;
}
.amy-movie-field-imdb {
  background: #E3278F;
}
.amy-movie-item-meta .amy-movie-field-duration {
  color: #A83091;
}
.amy-movie-field-rating .user-rating a:hover,
.amy-movie-field-rating .user-rating a:active,
.amy-movie-field-rating .user-rating a:focus {
  color: #A83091;
}
.tooltipster-sidetip.tooltipster-shadow.light .tooltipster-content .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-custom-field-group .amy-movie-custom-field-content a:hover,
.tooltipster-sidetip.tooltipster-shadow.light .tooltipster-content .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-custom-field-group .amy-movie-custom-field-content a:active,
.tooltipster-sidetip.tooltipster-shadow.light .tooltipster-content .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-custom-field-group .amy-movie-custom-field-content a:focus {
  color: #A83091;
}
.amy-text-block .title .hight-light {
  color: #A83091;
}
.amy-text-block .button {
  background: -webkit-gradient(linear, left top, right top, from(#333399), to(#E3278F));
  background: linear-gradient(to right, #333399, #E3278F);
}
.amy-movieak-box .title {
  color: #A83091;
  background: -webkit-gradient(linear, left top, right top, color-stop(32%, #333399), color-stop(100%, #E3278F));
  background: -webkit-linear-gradient(left, #333399 32%, #E3278F 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.amy-movieak-box .meta-user .content a:hover,
.amy-movieak-box .meta-user .content a:active,
.amy-movieak-box .meta-user .content a:focus {
  color: #A83091;
}
.movie-steaming .amy-movie-list-server .amy-movie-serve-item .amy-movie-serve-name .fa {
  color: #A83091;
}
.movie-steaming .amy-movie-list-server .optinal-link.active {
  background: #A83091;
}
.movie-steaming .amy-movie-list-server .optinal-link:hover,
.movie-steaming .amy-movie-list-server .optinal-link:active,
.movie-steaming .amy-movie-list-server .optinal-link:focus {
  background: #A83091;
}
.movie-steaming .amy-movie-item-tags .tag-link:hover,
.movie-steaming .amy-movie-item-tags .tag-link:active,
.movie-steaming .amy-movie-item-tags .tag-link:focus {
  color: #A83091;
}
.movie-steaming .amy-movie-item-related-movie .slick-dots li.slick-active button:before {
  color: #A83091;
}
.product-buy-ticket .product .smartcms_content_schedules_item:hover .smartcms_content_schedules_item_date,
.product-buy-ticket .product .smartcms_content_schedules_item:hover .smartcms_content_schedules_item_time {
  background: #A83091;
}
.product-buy-ticket .product .smartcms_content_mapping .smartcms_content_mapping_item .smartcms_content_mapping_item_con.active {
  background: #A83091;
}
.product-buy-ticket .product .smartcms_content_mapping .smartcms_content_mapping_item .smartcms_content_mapping_item_con.active .srwseat_item_con_color {
  background: #A83091 !important;
}
.single-movie .post-navigation a {
  background: #A83091;
}
.amy-movie-layout-list .amy-movie-items .amy-movie-item .amy-movie-item-back-inner .amy-movie-item-button .amy-btn-showtimes:hover,
.amy-movie-layout-list .amy-movie-items .amy-movie-item .amy-movie-item-back-inner .amy-movie-item-button .amy-btn-showtimes:active,
.amy-movie-layout-list .amy-movie-items .amy-movie-item .amy-movie-item-back-inner .amy-movie-item-button .amy-btn-showtimes:focus {
  color: #A83091;
}
.showtimes-wrapper .showtimes-row .cell .amy-movie-intro-times:hover,
.showtimes-wrapper .showtimes-row .cell .amy-movie-intro-times:active,
.showtimes-wrapper .showtimes-row .cell .amy-movie-intro-times:focus {
  background: #A83091;
}
.showtimes-wrapper .showtimes-row .amy-movie-intro-list .button {
  background: #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-poster img {
  border-bottom: 3px solid #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-field-title:hover,
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-field-title:active,
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-item-content .amy-movie-field-title:focus {
  color: #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group .amy-movie-custom-field-content a:hover,
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group .amy-movie-custom-field-content a:active,
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-inner .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group .amy-movie-custom-field-content a:focus {
  color: #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .slick-center.amy-movie-item .amy-movie-item-inner .amy-movie-item-poster a:after {
  background-color: #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .amy-movie-items .slick-center.amy-movie-item .amy-movie-item-inner .amy-movie-item-poster a:hover:before {
  color: #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .slick-arrow.slick-prev {
  border-right: 35px solid #A83091;
}
.amy-movie-carousel-2 .amy-movie-list .slick-arrow.slick-next {
  border-left: 35px solid #A83091;
}
.amy-movie-carousel-3d .amy-movie-items .amy-movie-item .amy-movie-item-button a {
  background-color: #A83091;
}
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times {
  border-top: 2px solid #A83091;
}
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell.current-date .amy-cell-inner .amy-head {
  background: #A83091;
}
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell.current-date .amy-cell-inner .amy-intro-times div {
  background: #A83091;
}
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell .amy-cell-inner .amy-intro-times div:hover,
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell .amy-cell-inner .amy-intro-times div:active,
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell .amy-cell-inner .amy-intro-times div:focus {
  background: #A83091;
}
.amy-movie-showtimews-1 .amy-movie-item-showtimes .showtimes-cinema-group .amy-movie-times .amy-cell .amy-cell-inner .button {
  background: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row.header .amy-navigation-movie a:hover,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row.header .amy-navigation-movie a:active,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row.header .amy-navigation-movie a:focus {
  color: #A83091;
  border-color: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-front .amy-movie-item-poster .amy-movie-field-imdb {
  background: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-field-title a:hover,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-field-title a:active,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-field-title a:focus {
  color: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-custom-field-group a:hover,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-custom-field-group a:active,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-item .amy-movie-item-back .amy-movie-custom-field-group a:focus {
  color: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .button {
  background: #A83091;
}
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-intro-times span:hover,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-intro-times span:active,
.amy-movie-showtimews-2 .amy-movie-showtimews-wrapper .amy-movie-showtimews-row .amy-movie-showtimews-cell .amy-movie-intro-times span:focus {
  background: #A83091;
}
.amy-movie-showtimews-daily-1 .amy-showtimes-header .amy-showtimes-header-inner ul li.active a span {
  color: #A83091;
}
.amy-movie-showtimews-daily-1 .amy-showtimes-header .amy-showtimes-header-inner ul li a:hover,
.amy-movie-showtimews-daily-1 .amy-showtimes-header .amy-showtimes-header-inner ul li a:active,
.amy-movie-showtimews-daily-1 .amy-showtimes-header .amy-showtimes-header-inner ul li a:focus {
  color: #A83091;
}
.amy-movie-showtimews-daily-1 .amy-movie-item-showtimes .amy-movie-intro-times span:hover,
.amy-movie-showtimews-daily-1 .amy-movie-item-showtimes .amy-movie-intro-times span:active,
.amy-movie-showtimews-daily-1 .amy-movie-item-showtimes .amy-movie-intro-times span:focus {
  background: #A83091;
}
.amy-movie-showtimews-daily-1 .amy-movie-item-showtimes .amy-movie-intro-times .button {
  background: #A83091;
}
.amy-movie-showtimews-daily-2 .amy-movie-item-time-list a.button {
  background: #A83091;
}
.amy-heading .entry-header .title-heading .title-highlight {
  color: #A83091;
}
.video-js .vjs-big-play-button {
  color: #A83091;
}
.video-holder-wrapper .play-text {
  border-right: 2px solid #A83091;
}
.video-holder-wrapper .play-button:hover,
.video-holder-wrapper .play-button:active,
.video-holder-wrapper .play-button:focus {
  background: #A83091;
}
.playlist-trailer .list-item .item-score {
  background: #A83091;
}
.amy-community .community-wrapper .community-grid .intro-item a:hover span.fa,
.amy-community .community-wrapper .community-grid .intro-item a:active span.fa,
.amy-community .community-wrapper .community-grid .intro-item a:focus span.fa {
  background: #A83091;
}
.amy-movie-actor-grid .amy-movie-actor-grid-wrapper .actor-item .actor-name a:hover,
.amy-movie-actor-grid .amy-movie-actor-grid-wrapper .actor-item .actor-name a:active,
.amy-movie-actor-grid .amy-movie-actor-grid-wrapper .actor-item .actor-name a:focus {
  color: #A83091;
}
.amy-movie-actor-list .amy-movie-actor-list-wrapper .actor-item .actor-content .actor-name a:hover,
.amy-movie-actor-list .amy-movie-actor-list-wrapper .actor-item .actor-content .actor-name a:active,
.amy-movie-actor-list .amy-movie-actor-list-wrapper .actor-item .actor-content .actor-name a:focus {
  color: #A83091;
}
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:hover,
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:active,
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:focus {
  color: #A83091;
}
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:hover:before,
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:active:before,
.amy-movie-actor-list-text-wrapper .actor-group-text .actor-list-name .actor-name a:focus:before {
  background: #A83091;
}
.amy-actor-single .actor-timeline .cell.intro-blog:before {
  background: #A83091;
}
.amy-actor-single .actor-timeline .cell.intro-blog .blog-title span:hover,
.amy-actor-single .actor-timeline .cell.intro-blog .blog-title span:active,
.amy-actor-single .actor-timeline .cell.intro-blog .blog-title span:focus {
  color: #A83091;
}
.amy-movie-grid-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:hover,
.amy-movie-grid-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:active,
.amy-movie-grid-2 .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:focus,
.amy-movie-layout-list .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:hover,
.amy-movie-layout-list .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:active,
.amy-movie-layout-list .amy-movie-list .amy-movie-items .amy-movie-item .amy-movie-item-back .amy-movie-item-back-inner .amy-movie-custom-field-group a:focus {
  color: #A83091;
}
.amy-gallery-grid .gallery-grid-inner .grid-item a span.thumbnail:after {
  background: rgba(227, 39, 143, 0.4);
}
.amy-gallery-carousel .gallery-carousel-inner .gallery-info {
  background: #A83091;
}
.layout-full.single-movie .entry-info {
	background: rgba(0, 0, 0, 0.9);
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.05) 85%, rgba(0, 0, 0, 0.04) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.9)), color-stop(85%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.4)));
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.05) 85%, rgba(0, 0, 0, 0.04) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.05) 85%, rgba(0, 0, 0, 0.04) 100%);
	background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.05) 85%, rgba(0, 0, 0, 0.04) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.5) 85%, rgba(0, 0, 0, 0.4) 100%);
}

@media (max-width: 480px) {
  .amy-blog.amy-masonry .main-content .entry-item.out .entry-title a:hover {
    color: #A83091;
  }
  .single-cinema .cinema-details {
    background: #A83091;
  }
}
